name: Ross Cain
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/">Public Sector Customer Success Manager</a>
reports_to: robertclark
picture: rosscain.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: rcain
departments:
  - Customer Success Managers 
  - Parental Leave Reentry buddy
specialty: 
expertise: |
    <li><a href="/handbook/total-rewards/benefits/parental-leave-toolkit/">Parental Leave Reentry buddy</a></li>
story:

